
Bhp085:-TshiloDikotla - Bug #5011

Maternal Contraception CRF Q6 when other,specify is selected versus Q7 validation broken 

17/07/2020 15:21 - Gosego Masasa

Status: Closed Start date: 17/07/2020

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We realized today that when we select (other specify) at Q6 then provide the description at Q7 EDC throws an error message at Q7 which

says' This field is not required" But it should be required, kindly help to fix this. see attached  PDF as an example

History

#1 - 23/07/2020 16:43 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 29/07/2020 15:24 - Olebile Kgakge

- Status changed from Resolved to Closed

Files

Add Maternal Contraception 0095-1 at 2360 visit.pdf 213 KB 17/07/2020 Gosego Masasa
